{
    "type": "productivebees:centrifuge",
    "ingredient": {
        "type": "forge:nbt",
        "item": "productivebees:configurable_honeycomb",
        "nbt": {
            "EntityTag": {
                "type": "productivebees:silicon"
            }
        }
    },
    "outputs": [
        {
            "item": {
                "item": "enderio:silicon"
            },
            "chance": 50
        },
        {
            "item": {
                "tag": "forge:wax"
            }
        },
        {
            "fluid": {
                "fluid": "productivebees:honey"
            },
            "amount": 50
        }
    ],
    "conditions": []
}